.user-avatar{text-align:center}.user-avatar img{width:150px;margin:.5rem;border-radius:2px;-webkit-box-shadow:0px 0px 16px -1px rgba(0,0,0,0.75);box-shadow:0px 0px 16px -1px rgba(0,0,0,0.75)}.user-avatar img:hover{-webkit-filter:brightness(110%);filter:brightness(110%);-webkit-filter:contrast(110%);filter:contrast(110%)}.alert-danger{padding:.6rem;margin-top:-.6rem;background-color:danger;border-radius:3px}
/*# sourceMappingURL=member-profile.component.css.map */